.TH wxFindReplaceData 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxFindReplaceData \- See external documentation: wxFindReplaceData\&.
.SH DESCRIPTION
.LP
See external documentation: wxFindReplaceData <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfindreplacedata\&.html>\&.

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxFindReplaceData()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new() -> wxFindReplaceData()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfindreplacedata\&.html#wxfindreplacedatawxfindreplacedata>\&.
.RE
.LP
.B
new(Flags::integer()) -> wxFindReplaceData()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfindreplacedata\&.html#wxfindreplacedatawxfindreplacedata>\&.
.RE
.LP
.B
getFindString(This::wxFindReplaceData()) -> string()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfindreplacedata\&.html#wxfindreplacedatagetfindstring>\&.
.RE
.LP
.B
getReplaceString(This::wxFindReplaceData()) -> string()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfindreplacedata\&.html#wxfindreplacedatagetreplacestring>\&.
.RE
.LP
.B
getFlags(This::wxFindReplaceData()) -> integer()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfindreplacedata\&.html#wxfindreplacedatagetflags>\&.
.RE
.LP
.B
setFlags(This::wxFindReplaceData(), Flags::integer()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfindreplacedata\&.html#wxfindreplacedatasetflags>\&.
.RE
.LP
.B
setFindString(This::wxFindReplaceData(), Str::string()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfindreplacedata\&.html#wxfindreplacedatasetfindstring>\&.
.RE
.LP
.B
setReplaceString(This::wxFindReplaceData(), Str::string()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfindreplacedata\&.html#wxfindreplacedatasetreplacestring>\&.
.RE
.LP
.B
destroy(This::wxFindReplaceData()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
